» Ubuntu » Paketit

Error

two or more packages specified (lib32asan4-x32-cross cosmic)